Subject: linux-next: Fixes tags need some work in the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 16 Jan 2020 07:03:56 +1100

Hi all,

In commit

  6c4798d3f08b ("tools lib: Fix builds when glibc contains strlcpy()")

Fixes tag

  Fixes: ce99091 ("perf tools: Move strlcpy() from perf to tools/lib/string.c")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

Fixes tag

  Fixes: 0215d59 ("tools lib: Reinstate strlcpy() header guard with __UCLIBC__")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell